<!DOCTYPE html>
<html lang="id"> 
<head>
    <meta charset="utf-8">
    <title>belajar oppia1</title>
    <link href="css/styles.css" rel="stylesheet" />
</head>
<body>
<div class="box" >1</div>
<div class="box" >2</div>
<div class="box" >3</div>
<div class="wrapper" >
    <div class="bg-image" >
<p> ini title</p>
<p> ini title</p>
<p> ini title</p>
<p> ini title</p>
<div class="content" ></div>
</div>
<div class="content-text">
<h1>ini judul</h1>
<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. 
    Lorem Ipre 
      like Aldus PageMaker including versions of Lorem Ipsum.</p>
<a class="button" href="http://www.google.com/" target="_blank"> INI LINK KE GOOGLE</a>

<button class="button" > INI LINK 

</button>
</div>

</body>
</html>